/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */
.row:before,
.clearfix:before,
.row:after,
.clearfix:after { display: table; content: ' '; }
.row:after,
.clearfix:after { clear: both; }


/* ------------------------------------------------------------ *\
	Sections
\* ------------------------------------------------------------ */
.arrow-left::after { border-right: 20px solid #ffd63b; border-left: 20px solid transparent; border-top: 20px solid transparent;  }

.about-wrapper:first-child { margin-bottom: 0; }

.about-wrapper img {  min-height: 102%; width: auto; max-width: none; text-align: right; float: right; min-width: 100%; }

.section .row { overflow: hidden; }
.services-wrapper { margin-top: 30px; }
.row.services-wrapper { padding: 0 30px; }
.row.about-wrapper.clearfix { margin-bottom: 50px; overflow: hidden; }
.row.services-wrapper .col-md-4 { padding: 0 15px; box-sizing: border-box; }
.scroll { z-index: 2000; }

.container-home { padding-bottom: 0; }

.services:nth-child(4) { clear: both;}

.about-desc { min-height: 0; }

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider .slide-content { text-align: center; }

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer-body { padding-left: 15px; padding-right: 15px; }
.footer .col-md-3 { padding: 0 15px; box-sizing: border-box; }

/* ------------------------------------------------------------ *\
	Media queries
\* ------------------------------------------------------------ */

@media only screen and (max-width: 1200px){
	
}

@media only screen and (max-width: 979px){
	
}

@media only screen and (max-width: 767px){
	h2 { font-size: 24px; }
	h3 { font-size: 20px; }
	.logo { width: auto; }
	
	.row.services-wrapper { padding: 0 15px; }
	.slider .slide-content { padding-bottom: 20px; }
	.container { padding: 20px 0 0; }
	
	.about-desc { padding: 15px; }
	.footer .col-md-3,
	.services,
	.col-md-6 { float: none; width: 100%; height: auto !important; }
	.arrow-left:after,
	.arrow-right:after { display: none; }
	.about-wrapper img { float: none; width: 100%; height: auto; min-height: 0; }

	.row.about-wrapper.clearfix { margin-bottom: 20px; }

	.about-desc { min-height: 0; }

	.scroll { bottom: 80px; }
	.slider .slide-content { top: 0; }
}
